2021-10-01

Problem med Lets Encrypt certifikat

Ett av Lets Encrypts rotcertifikat har löpt ut och vissa enheter kan inte verifiera certifikat utfärdade av dem. Det är just nu hög belastning på både Lets Encrypt och cPanels certifikatutfärdare via AutoSSL som kan göra det svårt att utfärda nya certifikat. Vi undersöker vad som kan göras från vårt håll för att förbättra läget.

2021-10-01 15:32 En ny version av Lets Encrypt-pluginet finns tillgänglig vilket låter användaren välja om det nya eller det gamla rotcertfikatet skall skickas med vid nya anslutningar. Detta görs genom att klicka på cPanel->Säkerhet->Let's Encrypt och välja "Reinstall" för de domäner som orsakar problem. Välj då "ISRG Root X1" istället för "Server default" eller "Root DST CA X3" under "Alternate Chain Selection".

2021-10-01 15:56 Det finns nu en guide på vår supportportal som beskriver processen mer utförligt: https://www.oderland.se/support/artikel/hur-atgardar-jag-problem-med-lets-encrypt-certifikat-som-inte-fungerar-efter-rotcertifikatets-utgang/